/* Base layout styles for KempLittle */
:root {
  --bg: #fff;
  --text: #333;
  --accent: #7a60aa;
}

* {
  box-sizing: border-box;
}

body {
    font: 0.875em / 150% "Gotham A", "Gotham B", sans-serif;
    background: var(--bg);
    color: var(--text);
    line-height: 170%;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

main {
    padding-top: 60px;
    padding-bottom: 60px;
}

footer {
    border-top: 1px solid var(--text);
    padding-top: 40px;
    font-style: italic;
}

h1 {
    visibility: hidden;
}

p {
    margin: 20px;
}

a {
    color: var(--accent);
    text-decoration: none;
    font-weight: bold;
}